Subject: [kitten] sasl saml and sasl openID

From: Sam Hartman <[email-masked]>
Date: Thu, 11 Nov 2010 06:24:55 -0500

Hi folks.  I think a couple people have read more into my comments
Tuesday than I intended to make.

As far as I know the OpenID and SAML mechanisms have the same security
model as the web.  That means they are as good as things we use today on
a regular basis.

I'd prefer to push work beyond these mechanisms to a higher level of
security within this working group.  That is all I intended to say.  I
favor increasing security over time.